* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	text-align: center;
	font-size: 13px;
	font-family: "Lucida Grande", lucida, verdana, arial, sans-serif;
	color: #151515;
	/*	This is modified by a headerdata style insertion - random bg image: */
	background: transparent url(/fileadmin/templates/images/bg-03.png) top left repeat;
}

/* General Typography */
a, a:visited {
	text-decoration: none;
	color: #000000;
}

a:hover {
	color: #44C4F1;
}

a img {
	border: 0;
}

p {
	line-height: 1.7em;
	margin-bottom: 10px;
}

h2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 19.5px;
}

h3 {
	font-size: 14px;
}

.details h3 {
	font-size: 15px;
}

ul { 
	text-indent: 0;
	list-style-type: none; 
}

#copy ul {
	border-left: 3px double #44C4F1;
	margin: 0 0 10px 19px;
	padding-left: 10px;
}

#copy ul li {
	font-size: .9em;
	color: #333;
	margin-bottom: 5px;
}

/* Utility */

.clear {
	clear:both;
	height:1px;
	margin:-1px 0 0 0;
	padding:0;
	position: relative;
}

.floatLeft {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.floatLeft img {
	
}

* html .floatLeft {
	margin: 0 -3px 0 0;
}

/* Structure */

#wrapper {
	text-align: left;
	margin: 20px auto 0 auto;
	width: 752px;
}

#header {
	z-index: 2;
	position: relative;
	background: transparent url(/fileadmin/templates/images/bg-shadow-top.png) bottom left no-repeat;
	zoom: 1;
	padding-bottom: 28px;
}

#header .homeLink {
	display: block;
	text-transform: uppercase;
	font-size: 49px;
	line-height: 49px;
	height: 49px;
	color: #000;
/*	color: #ddd;*/
	text-align: center;
	-moz-text-shadow: 3px 3px 12px #000;
	-webkit-text-shadow: 3px 3px 12px #000;
	text-shadow: 3px 3px 12px #000;
}

#header .cartLink {
	position: absolute;
	z-index: 5;
	bottom: 10px;
	right: 10px;
	color: #ffffff;
	display: block;
	background: #111;
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3px 5px;
	font-weight: normal;
}

#header .cartLink:hover {
	color: #222;
	background: #ddd;
	border: 1px solid #111;
}

#primary {
	height: 38px;
	z-index: 2;
	text-align: center;
	font-size: 32px;
	list-style-type: none;
	position: absolute;
	width: 100%;
	bottom: -22px;
	text-transform: uppercase;
	zoom: 1;
}

#primary li {
	display: inline;
	padding: 0 10px;
	position: relative;
}

#primary li a {
	color: #000;
}

#primary li a.active {
	color: #44C4F1;
}

#primary li a:hover {
	color: #44C4F1;
}

#content {
	position: relative;
	zoom: 1;
	min-height: 500px;
	background: transparent url(/fileadmin/templates/images/bg-shadow-middle.png) top left repeat-y;
}

#content .loInner {
	border-top: 1px solid #fff;
	margin: 0 15px;
	padding-top: 20px;
}

#content .regContent {
	margin: 0 35px;
	padding-top: 30px;
}

#content .regContent h1,
#content .regContent h2,
#content .regContent h3,
#content .regContent h4,
#content .regContent h5 {
	margin: 0 0 10px 0;
}

#content .regContent h2,
#content .regContent h3,
#content .regContent h4,
#content .regContent h5 {
	padding-top: 10px;
}

#content .regContent p {
	margin-bottom: 7px;
}

#content .regContent ul {
	margin-bottom: 10px;
	list-style-type: disc;
	list-style-position: inside;
}

* html #content {
	height: 500px;
}

body#home #content {
	padding: 10px 0 54px 0;
}

body#home .col {
	float: left;
	width: 238px;
	text-align: center;
}

body#home .col .image {
	height: 260px;
	margin-bottom: 20px;
}

body#home .col .inner {
	padding: 0 20px;	
}

body#home .col .inner h2 {
	color: #398930;
}

body#home .col .inner p {
	padding: 0 10px;
}

body#home .col .inner ul {
	list-style-type: none;
	font-weight: bold;
	color: #398930;
}

body#home .col .inner ul li {
	padding: 3px 0;
	font-size: 1.1em;
}

body#home #content .contentBottom {
	position: absolute;
	bottom: 0;
}

body#home #content .contentBottom.left {
	position: absolute;
	left: 0;
	width: 354px;
}

body#home #content .contentBottom.right {
	position: absolute;
	right: 0;
	width: 354px;
}

#content #breadCrumb {
/*	padding: 15px 10px 10px 10px;
	margin: 0 0 10px 0;*/
	font-size: 50px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
/*	letter-spacing: .1em;*/
	zoom: 1;
}

#content #breadCrumb a:hover {
	color: #333;
}

#content #copy {
	width: 505px;
	text-align: justify;
	float: left;
	margin: 0 0 0 10px;
	zoom: 1;
}

* html #content #copy {
	margin-left: 5px;
}

/* sidebar */
#content #sidebar {
	width: 180px;
	margin: 0 10px 0 0;
/*	padding: 10px 0;*/
	float: right;
	font-size: 12px;
	zoom: 1;
}

* html #content #sidebar {
	margin-right: 5px;
}

#content #sidebar .artistSelect {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #999;
	padding: 0 10px 10px 10px;
}

#content #sidebar .artistSelect select {
	width: 160px;
}

#content #sidebar .artistSelect h3 {
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	padding: 5px 0;
}

#content #sidebar .artistHeader {
	position: relative;
	margin: 10px 0;
	font-size: 22px;
}

#content #sidebar .downloads {
	margin: 20px 0;
}

/* form elements */
option {
	padding: 0 5px;
}

ul.sublist li {
	color: #44C4F1;
	font-size: 12px;
	margin-bottom: 8px;
	line-height: 1.4em;
}

ul.sublist li li {
	margin: 0;
	color: #000000;
	font-size: 11px;
	line-height: 1.4em;
}

/* footer */
#footer {
	font-size: 10px;
	padding: 10px 10px 8px 10px;
	background: transparent url(/fileadmin/templates/images/bg-shadow-bottom.png) top left no-repeat;
}

#footer .left {
	line-height: 22px;
	float: left;
}

#footer .right {
	width: 100px;
	float: right;
	text-align: right; 
	margin: 0;
}

#footer .right img {
	border: 0;
}

.details {
	position: relative;
	margin-top: 0;
	
}

.details h3 {
	margin-top: 0;
	font-size: 18px;
	font-weight: normal;
}

* html .details h3 {
	padding-left: 10px;
	float: left;
	margin-top: 0;
}

.details h3 a {
	font-weight: bold;
}

.details h3 span {
	display: block;
	font-size: 13px;
	
}

.topLinks {
	zoom: 1;
}

.topLinks li {
	zoom: 1;
	margin-bottom: -2px;
	display: inline;
}

* html .topLinks li {
	display: block;
}

.topLinks li a {
	display: block;
	background: #44C4F1;
	color: #ffffff;
	padding: 5px;
}

.topLinks li.special a {
	background: #999;
}

* html .topLinks li a {
	height: 27px;
}

.topLinks li a:hover {
	color: #222;
	background: #B4E6EF;
}

/* Side Menu on artist and release pages */
#sidebar .artistSelect {
	zoom: 1;
}

#sidebar .artistSelect ul {
	margin: 0;
}

#sidebar .artistSelect ul a {
	display: block;
}

#sidebar .artistSelect ul li a {
	color: #fff;
	padding: 5px 0 1px 0;
}

#sidebar .artistSelect ul li.active a {
	color: #BA2C00;
	padding-bottom: 0;
}

#sidebar .artistSelect ul li.active ul {
	background: none;
	border: 0;
	padding: 0;
	margin-top: 0;
}

#sidebar .artistSelect ul li.active ul li {
	padding: 0;
}

#sidebar .artistSelect ul li.active ul li a {
	color: #777777;
	padding: 5px 0 2px 10px;
}

#sidebar .artistSelect ul li.active ul li a.active {
	text-decoration: underline;
}

#copy ul.albumList {
	width: 273px; float: right;
	margin: 10px 0 0 0;
	border: 0;
	padding: 0;
}

#copy ul.albumList li {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	width: 125px; 
	text-align: left;
}

.artistList {
	margin-top: 15px;
}

.artistList a img {
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.artistList td {
	padding: 10px;
}

.artistList td h2 {
	font-size: 24px;
	margin-bottom: 10px;
}

.releaseList {
	margin-top: 15px;
}

.releaseList td {
	width: 50%; 
	padding: 0 0 15px 0;
}

.releaseList td .inner {
	margin: 10px;
}

.releaseList td.first .inner {
	margin-right: 0;
}

.releaseList h2.title {
	padding: 3px;
}

.releaseList .topLinks li a,
.releaseList .topLinks li a:visited {
	background: none;
	color: #000;
	border-bottom: 1px dotted #CCC;
}

.releaseList .topLinks li a:hover {
	background: #000;
	color: #44C4F1;
	border-bottom: 1px solid #000;
}

/* Background Colors */

#primary a.active,
#primary a:hover {
	color: #CECECE;
}

/* big cart */
body.oneCol .copy {
	width: auto;
	float: none;
}

.centeredBox {
	margin: 0 50px;
	font-size: 14px;
	zoom: 1;
}

.bigCart h2,
.checkout h2 {
	margin: 20px 0 35px 0;
}

.centeredBox table {
	width: 100%;
}

* html td {
	zoom: 1;
}

.bigCart table .col2 {
	width: 82px;
}

.bigCart table .col1 a {
	display: block;
}

.bigCart table .col2 span {
	color: #777777;
	font-size: .9em;
	padding-bottom: 2px;
}

.bigCart table .col2 span a {
	padding: 2px 5px;
}

.bigCart table .col2 span a:hover {
	text-decoration: none;
	color: #BA2C00;
}

.bigCart table .col3 {
	width: 75px;
}

.bigCart table .col4 {
	width: 45px;
}

.bigCart table .total td {
	padding-top: 20px;
}

.confirmation table .total td {
	padding-top: 5px;
}

.bigCart table .total td.label {
	text-align: right; 
	font-weight: bold;
	padding-right: 8px;
}

.bigCart table .submit td {
	text-align: right;
	padding-top: 30px;
}

.bigCart table .submit td a {
	display: block;
	float: right;
	width: 151px;
	height: 75px;
	background: transparent url(/fileadmin/templates/images/btn-checkout.png) top left no-repeat;
}

.bigCart table .submit td a span {
	display: none;
}

.centeredBox table tbody td {
	font-size: 14px;
	padding-bottom: 8px;
}

.bigCart table thead td {
	font-size: 18px;
	padding: 0 0 15px 0;
}

/* checkout */
.checkout {
	margin: 0 90px;
}

.checkout form {
	width: 100%;
}

.checkout legend {
	color: #999;
	font-size: 16px;
	padding: 0 5px 10px 5px;
	display: none;
}

.centeredBox fieldset {
	padding: 10px 50px 20px 50px;
	padding: 0 0 20px 0;
	border: 1px solid #999;
	border: 0;
	margin: 0 0 20px 0;
}

.checkout td.checkbox {
	padding-bottom: 15px;
}

.checkout td.col1 {
	width: 132px;
	zoom: 1;
}

form input.text,
form textarea {
	width: 95%;
	padding: 2px;
	border: 1px solid #999;
	background: transparent url(/fileadmin/templates/images/bg-formField.gif) top left no-repeat;
}

form select {
	border: 1px solid #999;
	background: transparent url(/fileadmin/templates/images/bg-formField.gif) top left no-repeat;
}

form option {
	background: #FFF;
	border: 0;
	padding-right: 10px;
}

form input.text.medium {
	width: 50%;
}

form input.text.small {
	width: 100px;
}

form input.text.tiny {
	width: 40px;
}

form .submit {
	text-align: right;
}

form .submit input {
	font-size: 1.2em;
	padding: 2px;
}

form .error {
	color: #BA2C00;
}

.centeredBox .left,
.centeredBox .right {
	font-size: 13px;
}

.centeredBox .left {
	float: left;
	width: 49%;
}

.centeredBox .right {
	float: right;
	width: 49%;
}

.cardInfo .col1 {
	text-align: right;
	padding-right: 10px;
}

.centeredBox.checkout h3 {
	margin-bottom: 25px;
}

.info {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #DDDDDD;
	background: #EEEEEE;
	text-align: center;
	margin: 0 0 35px 0;
	padding: 10px 0 0 0;
}

.info a {
	text-decoration: underline;
}

.info a:hover {
	text-decoration: none;
}

#contact_form td {
	padding-bottom: 8px;
}

#contact_form label {
	font-weight: bold;
}

#contact_form td.submit input {
	color: #fff;
	border: 1px solid #ccc;
	margin-right: 13px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-size: 13px;
	cursor: pointer;
	-webkit-border-radius: 7px;
	background: #44C4F1;
	padding: 5px;
}

.error input, 
.error textarea, 
.error select {
	border: 1px solid #B20B03 !important;
}

p.error {
	margin: 7px 0; font-weight: bold; color: #B20B03;
}

.err_txt {
	color: #B20B03;
}

.tx-pilmailform-pi1 {
	width: 510px;
	margin: 0 auto;
}